Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name() : ipe::PdfObj , ipe::PdfName , ipe::StyleSheet , ipe::Reference
- New() : ipe::Fonts
- newPath() : ipe::Painter
- nextToken() : ipe::Lex
- NORMAL() : ipe::Attribute
- normal() : ipe::Attribute , ipe::Line
- normalize() : ipe::Angle
- normalized() : ipe::Vector
- notes() : ipe::Page
- null() : ipe::PdfObj , ipe::PdfNull
- number() : ipe::PdfObj , ipe::PdfNumber , ipe::Attribute
- numberPages : ipe::CanvasBase::Style